@media (min-width:1024px) {

	.gnb{width:1300px; height:50px; margin:0 auto; height:50px; font-family:"NGothicb";}
		.gnb > li {position:relative; border-bottom:0px solid #ee8797; float:left; width:14.28%; height:60px; line-height:60px; text-align:center; font-size:18px; box-sizing:border-box; }
		.gnb > li.on{border-bottom:3px solid #ee8797;}
			.gnb > li.on > a{color:#ee8797!important;}
			.gnb > li > a{color:#fff; font-family:"NBGothic";}				
		.gnb:after{display:block; clear:both; content:"";}
			.gnb .menu{display:none; position:absolute;  line-height: normal; top:60px; width:100%; background:rgba(0,0,0,0.7); word-break: keep-all;}
				.gnb .menu > li{margin-bottom: 25px;}
				.gnb .menu > li:first-child{margin-top: 25px;}
					.gnb .menu > li > a{color:#fff; font-size:13px;}
					.gnb .menu > li > a:hover{text-decoration:underline; color:#ffee00;}


}




@media (min-width:768px) and (max-width:1023px) {/* 최소 768 ~ 1023  */

	.gnb{width:100%; height:50px; margin:0 auto; line-height:50px; font-family:"NGothicb";}
		.gnb > li {position:relative; border-bottom:0px solid #ee8797; float:left; width:14.28%; height:60px; line-height:60px; text-align:center; font-size:18px; box-sizing:border-box; }
		.gnb > li.on{border-bottom:2px solid #ee8797;}
			.gnb > li.on > a{color:#ee8797!important;}
			.gnb > li > a{color:#fff; font-family:"NBGothic";}				
		.gnb:after{display:block; clear:both; content:"";}
			.gnb .menu{display:none; position:absolute;  line-height: normal; top:50px; width:100%; background:rgba(0,0,0,0.7); word-break: keep-all;}
				.gnb .menu > li{margin-bottom: 20px;}
				.gnb .menu > li:first-child{margin-top: 20px;}
					.gnb .menu > li >  a{color:#fff; font-size:12px;}
					.gnb .menu > li >  a:hover{text-decoration:underline; color:#ffee00;}



}




@media (max-width:767px){
	.firstheader .gnb{display:none;}
}